Subject: Fwd: Monrobot XI details

From: David Betz <[email-masked]>
Date: Mon Jun 23 08:59:00 2003

Here is the latest information on the Monrobot XI computers that have 
become available in Virginia. I'm afraid that while I am quite 
interested in these, I will probably be unable to acquire one. It seems 
they are interested in selling them rather than giving them away to 
good homes. Any reasonable sale price in addition to the considerable 
cost of shipping a 500 pound machine will probably put them out of my 
price range. I'm hoping that some public computer collection will 
acquire at least one of these and make it available for viewing. I 
would be happy to help in the rescue if anyone here decides to buy one. 
I would even consider contributing to the purchase and transportation 
of a machine if it ends up in a publicly accessible museum or 
collection.

Begin forwarded message:

> From: [email-masked]
> Date: Mon Jun 23, 2003  9:41:17 AM US/Eastern
> To: [email-masked]
> Subject: Monrobot XI details
>
> This is in response to the great interest we've received regarding the
> Monorobt XI computers that we have and for which we would like to  
> find a good home
> .
>
> For disposal, currently we have 6 complete computers plus 1 that has 
> been
> partly cannabilized for parts.
>
> Each unit consists of a main processing unit which is about the size 
> of an
> office desk and weighs about 500 lbs. It contains all of the 
> electronics and the
> memory drum which has 1000 bytes of 32 bits each. It has 3 input and 3 
> output
> ports. The circuitry consists of about a hundred unpluggable pc boards
> containing readily available discrete components, primarily ordinary 
> transistors of
> several types.
>
> On the top of the unit is the control panel or console. It has 8 
> lighted
> push-buttons, switches,  and indicator lights.
>
> A side desk or return can be attached to main unit in several ways. It 
> holds
> the I/O typerwriter and contains a Friden paper tape punch unit and a 
> tape
> reader in slide-out drawers.
>
> Four units have the  original I/O typewriter, which is the IBM model A 
>  with
> a Soroban translating mechanism added to it's bottom. It plugged 
> directly into
> the main processor.
>
> The other I/O typewriters are IBM Selectrics and have an interface 
> unit.
> These don't use the standard ASCII code but use IBM's Manifest 
> character set. It's
> caps only and was designed for use with forms and invoices. Otherwise, 
> the
> Selectrics are standard in every way.
>
> In addition, we have three Monroe magnetic card readers for the above. 
> These
> used magnetic cards the size of the standard IBM punched card and had 
> 96
> addressable 32 bit registers.
>
> The most important fact is that we have a complete set of manuals for 
> the
> above. There are detailed technical manuals on the design and 
> operation of these
> units and the various components, as well as service and repair 
> information.
> We also have manuals for many diagnostic and utility programs as well 
> as
> customer installation manuals. We have instruction and program manuals 
> for various
> applications, such as general accounting, various business programs, 
> Fortran
> and a programming language with compiler.
>
> The above printed matter consists of roughly 2000 sheets (1000 
> double-side)
> in loose-leaf form. We have estimates for making copies that vary from 
> 4 to 6
> cents per side, which would be about $100 per set.
>
> All of the above units were in working condition when they were stored 
> away
> about 14 years ago and none seem to have been damaged in the interim. 
> However,
> in most units, the slides for the tape punches and readers have been 
> removed
> at some time in the past. These are standard hardware and should be 
> easy to
> replace.
>
> We have not turned any of them on because the bearings of the high 
> speed
> magnetic drum are delicate. If the lubrication used is solidified or 
> oxidized in
> any way, the bearings  could easily be damaged, which could be a 
> problem.
> Before use, they should be cleaned and reoiled with very high quality 
> oil, which is
> not difficult to do. The original specs called for synthetic (or real)
> porpoise oil, whatever that is.
>
> We are offering them for sale and would like to know what the 
> interested
> parties feel they would be worth. We don't wish to start a bidding war 
> of any
> kind, but want only to establish a price for these remarkable, 
> historic machines
> that would fair and reasonable to all.
>
> Finally, these units are being offered AS IS, and whoever wishes to 
> have one
> or more of them will have to be responsible for the shipping, which we 
> would
> help arrange.
>
> If you are interested or wish to have more information, please email 
> us at
> [email-masked].

---

From: Tom Uban <[email-masked]>
Date: Tue Jun 24 10:28:00 2003

Hi David,

I sent some email to the address in your post, but have no heard back yet. Do
you know where in VA the machines are located? Do you know if others are also
interested in one or more of these?

--tnx
--tom

At 09:54 AM 6/23/2003 -0400, you wrote:
>become available in Virginia. I'm afraid that while I am quite interested 
>in these, I will probably be unable to acquire one. It seems they are 
>interested in selling them rather than giving them away to good homes. Any 
>reasonable sale price in addition to the considerable cost of shipping a 
>500 pound machine will probably put them out of my price range. I'm hoping 
>that some public computer collection will acquire at least one of these 
>and make it available for viewing. I would be happy to help in the rescue 
>if anyone here decides to buy one. I would even consider contributing to 
>the purchase and transportation of a machine if it ends up in a publicly 
>accessible museum or collection.
>
>Begin forwarded message:
>
>>From: [email-masked]
>>For disposal, currently we have 6 complete computers plus 1 that has been
>>Each unit consists of a main processing unit which is about the size of an
>>office desk and weighs about 500 lbs. It contains all of the electronics 
>>and the
>>memory drum which has 1000 bytes of 32 bits each. It has 3 input and 3 output
>>On the top of the unit is the control panel or console. It has 8 lighted
>>A side desk or return can be attached to main unit in several ways. It holds
>>the I/O typerwriter and contains a Friden paper tape punch unit and a tape
>>Four units have the  original I/O typewriter, which is the IBM model A  with
>>a Soroban translating mechanism added to it's bottom. It plugged directly 
>>into
>>the main processor.
>>
>>The other I/O typewriters are IBM Selectrics and have an interface unit.
>>These don't use the standard ASCII code but use IBM's Manifest character 
>>set. It's
>>caps only and was designed for use with forms and invoices. Otherwise, the
>>In addition, we have three Monroe magnetic card readers for the above. These
>>used magnetic cards the size of the standard IBM punched card and had 96
>>The most important fact is that we have a complete set of manuals for the
>>above. There are detailed technical manuals on the design and operation 
>>of these
>>units and the various components, as well as service and repair information.
>>We also have manuals for many diagnostic and utility programs as well as
>>applications, such as general accounting, various business programs, Fortran
>>The above printed matter consists of roughly 2000 sheets (1000 double-side)
>>in loose-leaf form. We have estimates for making copies that vary from 4 to 6
>>All of the above units were in working condition when they were stored away
>>in most units, the slides for the tape punches and readers have been removed
>>at some time in the past. These are standard hardware and should be easy to
>>replace.
>>
>>We have not turned any of them on because the bearings of the high speed
>>any way, the bearings  could easily be damaged, which could be a problem.
>>We are offering them for sale and would like to know what the interested
>>parties feel they would be worth. We don't wish to start a bidding war of any
>>kind, but want only to establish a price for these remarkable, historic 
>>machines
>>Finally, these units are being offered AS IS, and whoever wishes to have one
>>or more of them will have to be responsible for the shipping, which we would
>>help arrange.
>>
>>If you are interested or wish to have more information, please email us at
>>[email-masked].